@charset "utf-8";
#main_contents_remake section #remake_outline h4 {
	line-height: 1em;
	font-size: 16px;
	margin: 0px;
	color: #187034;
	background-image: url(image/link.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 30px;
}

#chara_top section #select_top_midori {
	height: 41px;
	width: 158px;
	position: relative;
	top: 580px;
	left: 500px;
}
#chara_top section #select_top_hutaba {
	height: 41px;
	width: 158px;
	position: relative;
	top: 500px;
	left: 100px;
}
#chara_top section #select_top_wakaba {
	height: 41px;
	width: 158px;
	position: relative;
	top: 100px;
	left: 50px;
}
#chara_top section #select_top_sanae {
	height: 41px;
	width: 158px;
	position: relative;
	top: 400px;
	left: 600px;
}
#chara_top section #select_top_chigusa {
	height: 41px;
	width: 158px;
	position: relative;
	top: 50px;
	left: 700px;
}
#contents #character_story {
	display: block;
	padding-top: 5px;
	margin-left: 20px;
}


#contents #chara_top {
	background-image: url(image/chara_top_bg.jpg);
	height: 724px;
	width: 940px;
}
#contents #chara_midori {
	background-image: url(image/chara_midori_bg.jpg);
	height: 740px;
	width: 940px;
}
#contents #chara_hutaba {
	background-image: url(image/chara_hutaba_bg.jpg);
	height: 740px;
	width: 940px;
}
#contents #chara_wakaba {
	background-image: url(image/chara_wakaba_bg.jpg);
	height: 740px;
	width: 940px;
}
#contents #chara_sanae {
	background-image: url(image/chara_sanae_bg.jpg);
	height: 740px;
	width: 940px;
}
#contents #chara_chigusa {
	background-image: url(image/chara_chigusa_bg.jpg);
	height: 740px;
	width: 940px;
}
#chara_midori section {
	padding-top: 320px;
	padding-left: 20px;
}
#chara_hutaba section, #chara_wakaba section {
	padding-top: 270px;
	padding-left: 20px;
}
#chara_sanae section, #chara_chigusa section {
	padding-top: 352px;
	padding-left: 20px;
}
#chara_midori section h1 , #chara_hutaba section h1, #chara_wakaba section h1, #chara_sanae section h1, #chara_chigusa section h1{
	margin: 0px;
}

#sub_takasaki {
	background-image: url(image/sub_takasaki.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_banboshi {
	background-image: url(image/sub_banboshi.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_arisa {
	background-image: url(image/sub_arisa.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_dokugasu {
	background-image: url(image/sub_dokugasu.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_katsuko {
	background-image: url(image/sub_katsuko.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_komidori {
	background-image: url(image/sub_komidori.png);
	height: 300px;
	width: 940px;
	padding-bottom: 50px;
	background-repeat: no-repeat;
	margin-bottom: 40px;
}
#sub_sochou {
	background-image: url(image/sub_sochou.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_tenjin {
	background-image: url(image/sub_tenjin.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_todoroki {
	background-image: url(image/sub_todoroki.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_tadatomo {
	background-image: url(image/sub_tadatomo.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#sub_ogata {
	background-image: url(image/sub_ogata.png);
	height: 300px;
	width: 940px;
	margin-bottom: 40px;
}
#h1_event {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/event_h1.png);
}
#h1_system {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/system_h1.png);
}
#eventcg_outline {
	margin-right: 30px;
	margin-left: 80px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#eventcg_outline section ul {
	margin: 0px;
	padding: 0px;
}

#remake_outline {
	margin-right: 30px;
	margin-left: 80px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

/* #school_outline */

#school_outline {
	margin-right: 80px;
	margin-left: 80px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}
#contents section #school_outline p {
	text-align: center;
}

/* school_outline2 --------------------------------------------------------------------------------------------------------- */

#school_outline2 {
	margin-right: 20px;
	margin-left: 20px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#school_outline2 h1 {
	text-align: center;
	margin: 50px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#school_outline2 h2 {
	font-size: 25px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
	line-height: 2em;
}

#school_outline2 h3 {
	font-size: 20px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
	color: #F00;
	line-height: 1.5em;
}
#school_outline2 h4 {
	font-size: 16px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
	border: 1px solid #F00;
	width: 600px;
	margin-right: auto;
	margin-left: auto;
	padding: 10px;
	font-weight: normal;
}
#school_outline2 #school_time table tr #right p {
}

#contents section #school_outline2 p {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	line-height: 2em;
	margin-top: 30px;
	margin-bottom: 30px;
}

#school_outline2 #guidance_dormitory table tr td p {
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 1em;
}

#school_outline2 #guidance_dormitory table {
	margin: auto;
}
#school_outline2 #guidance_dormitory {
	margin-bottom: 50px;
}
#school_outline2 #school_souchou {
	width: 800px;
	margin: auto;
}
#school_outline2 #school_souchou table tr #right {
	text-align: left;
}
#school_outline2 #school_souchou table tr #right h2 {
	text-align: left;
	margin: 0px;
}
#school_outline2 #school_souchou table tr #right p  {
	line-height: 1.5em;
	text-align: left;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 10px;
}
#school_outline2 #schoolevent p {
	text-align: center;
}

#school_outline2 #school_time {
	width: 600px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
}
#school_outline2 #school_time table {
	margin: auto;
}
#school_outline2 #school_time table tr td h2 {
	font-size: 35px;
	line-height: normal;
	margin: 0px;
	padding: 0px;
}
#school_outline2 #school_time table tr #left {
	width: 100px;
	text-align: left;
}
#school_outline2 #school_time table tr #right p {
	margin: 0px;
	text-align: left;
	padding: 0px;
}
#school_outline2 #school_time table tr #left p {
	text-align: left;
}










#school_outline p {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	line-height: 2em;
	margin-top: 30px;
	margin-bottom: 30px;
}
#school_outline h2 {
	font-size: 25px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
	line-height: 2em;
}
#school_outline #school_headmaster {
	width: 700px;
	margin: auto;
	border-top-width: 1px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #ADEF85;
	border-right-color: #ADEF85;
	border-bottom-color: #ADEF85;
	border-left-color: #ADEF85;
}
#school_headmaster table {
	width: 700px;
}
#school_headmaster table #left  {
	width: 150px;
}
#school_headmaster table #right  {
	width: 550px;
}
#school_outline #school_headmaster table tr #right p  {
	text-align: left;
	margin-left: 20px;
	margin-top: 10px;
	margin-bottom: 10px;
}
#school_outline #school_headmaster h2 {
	margin: 10px;
}




#school_outline h3 {
	font-size: 20px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
	color: #F00;
}
#school_outline h4 {
	font-size: 20px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	text-align: center;
	margin-top: 40px;
	margin-bottom: 40px;
	color: #00F;
}


#school_outline h1 {
	text-align: center;
	margin: 50px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}

#system_outline {
	margin-right: 30px;
	margin-left: 80px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#school_outline #schoollife {
	width: 700px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 80px;
	margin-left: auto;
}
#schoollife table tr td {
	width: 350px;
	text-align: center;
}
#schoollife table tr td img {
	text-align: center;
}



.green {
	color: #009944;
}
#system_outline h2 {
	font-size: 20px;
	margin-top: 50px;
	margin-bottom: 20px;
	line-height: 1.5em;
}
#eventcg_outline section ul li a #new {
	border: 3px solid #D9E24B;
}
#schoollife table tr td p {
	margin-right: 10px;
	margin-left: 10px;
}

#system_outline section p {
	font-size: 16px;
	text-align: left;
}

#system_outline h3 {
	font-size: 20px;
	margin-top: 0px;
	margin-bottom: 60px;
	width: 800px;
	text-align: center;
}
#remake_outline h2 {
	font-size: 20px;
	margin-top: 50px;
	margin-bottom: 20px;
}
#remake_outline section {
	margin-left: 30px;
}



#contents  p {
	font-size: 15px;
	line-height: 1.5em;
	text-align: left;
}


#h1_spec {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/spec_h1.png);
}
#h1_special {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/special_h1.png);
}
#h1_remake {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/remake_h1.png);
}
#h1_story {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/story_h1.png);
}

#h1_subcharacter {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/sub_h1.png);
}
#h1_eventcg {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/event_h1.png);
}
#h1_reservation {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/reservation_h1.png);
	padding-bottom: 30px;
	background-repeat: no-repeat;
	background-position: right top;
}
#h1_reservation_faq {
	width: 940px;
	height: 130px;
	text-indent: -9999px;
	background-image: url(image/reservation_faq_h1.png);
	background-repeat: no-repeat;
	background-position: right;
}

#eventcg_outline section ul li {
	list-style-type: none;
	float: left;
	margin-right: 20px;
	margin-bottom: 30px;
}
#school_outline2 #guidance_club {
	width: 700px;
	margin: auto;
}
#school_outline2 #guidance_club table {
	margin: auto;
}

#school_outline2 #guidance_club table tr td h2 {
	margin: 5px;
	line-height: 1em;
}
#school_outline2 #guidance_club table tr td p {
	margin: 5px;
	line-height: 1em;
}
#school_outline2 #guidance_club table tr td {
	width: 300px;
}
#reservation_outline {
	width: 700px;
	margin: auto;
}
#reservation_outline section h1 {
	font-size: 30px;
	color: #39b54a;
	border-left-width: 20px;
	border-left-style: solid;
	border-left-color: #39B54A;
	line-height: 1.2em;
	padding-left: 5px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 60px;
}
#reservation_outline section h4 {
	background-image: url(image/link.png);
	background-repeat: no-repeat;
	line-height: 1em;
	font-size: 16px;
	padding-left: 30px;
	font-weight: normal;
	margin-left: 30px;
}

#reservation_outline section h6 {
	text-align: center;
}
#reservation_outline section blockquote {
	color: #06C;
	margin-right: 0px;
	padding-right: 0px;
	margin-left: 40px;
}
#reservation_outline section h2 {
	font-size: 16px;
}

#reservation_outline section blockquote p {
	font-size: 14px;
}

#reservation_outline section h5 {
	text-align: right;
	font-weight: normal;
	font-size: 20px;
}


#character_select nav ul {
	display: inline;
	width: 940px;
	height: 60px;
	clear: none;
	padding: 0px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#character_select nav ul: after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
#character_select nav li {
	list-style-type: none;
	float: left;
	height: 80px;
	width: 120px;
	margin-right: 10px;
	margin-left: 1px;
	margin-top: 0px;
	margin-bottom: 0px;
	text-indent: -9999px;
}
#character_select nav li a {
	display: block;
	outline: none;
	width: 200px;
}


/* キャラクターセレクト */
#character_select {
	background-image: url(image/character_select.jpg);
	height: 80px;
	width: 670px;
	margin-top: 10px;
	margin-right: auto;
	margin-left: auto;
}
#character_select #select_midori, #character_select #select_midori a {
	background-image: url(image/chara_select_midori.png);
	height: 60px;
	width: 100px;
}
#character_select #select_hutaba, #character_select #select_hutaba a {
	background-image: url(image/chara_select_hutaba.png);
	height: 60px;
	width: 100px;
}
#character_select #select_wakaba, #character_select #select_wakaba a {
	background-image: url(image/chara_select_wakaba.png);
	height: 60px;
	width: 100px;
}
#character_select #select_sanae, #character_select #select_sanae a {
	background-image: url(image/chara_select_sanae.png);
	height: 60px;
	width: 100px;
}
#character_select #select_chigusa, #character_select #select_chigusa a {
	background-image: url(image/chara_select_chigusa.png);
	height: 60px;
	width: 100px;
}
#character_select #select_sub, #character_select #select_sub a {
	background-image: url(image/chara_select_sub.png);
	height: 60px;
	width: 100px;
}

#character_select #select_midori a:hover {
	background-image: url(image/chara_select_midori2.png);
	height: 60px;
	width: 100px;
}
#character_select #select_hutaba a:hover {
	background-image: url(image/chara_select_hutaba2.png);
	height: 60px;
	width: 100px;
}
#character_select #select_wakaba a:hover {
	background-image: url(image/chara_select_wakaba2.png);
	height: 60px;
	width: 100px;
}
#character_select #select_sanae a:hover {
	background-image: url(image/chara_select_sanae2.png);
	height: 60px;
	width: 100px;
}
#character_select #select_chigusa a:hover {
	background-image: url(image/chara_select_chigusa2.png);
	height: 60px;
	width: 100px;
}
#character_select #select_sub a:hover {
	background-image: url(image/chara_select_sub2.png);
	height: 60px;
	width: 100px;
}
#content  h1 {
	background-image: url(image/h1_main.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 60px;
	font-size: 30px;
	color: #187034;
	padding-top: 3px;
}


#content h2   {
	display: block;
	padding: 5px;
	font-size: 14px;
	color: #187034;
	font-weight: bold;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #187034;
	border-right-color: #187034;
	border-bottom-color: #187034;
	border-left-color: #187034;
	clear: both;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}


#index_left h3   {
	padding: 5px;
	line-height: 1em;
	font-size: 16px;
	margin: 0px;
	color: #187034;
	border-left: 1px solid #000099;
}
#index_left h4   {
	line-height: 1em;
	font-size: 16px;
	margin: 0px;
	color: #187034;
	background-image: url(image/link.png);
	background-repeat: no-repeat;
	background-position: left center;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 2px;
	padding-left: 30px;
}

.wp-list {
  margin: 0 0 20px -20px; }
  .wp-list li {
    float: left;
    margin: 0 0 20px 20px; }
  .wp-list .wp-thumb img {
    margin-bottom: 5px; }
  .wp-list .wp-links {
    font-size: 14px;
    color: #FFF;
    text-align: center; }
    .wp-list .wp-links a {
      text-decoration: underline;
      color: #FFF; }
      .wp-list .wp-links a:hover {
        text-decoration: none; }

.banner .inner {
  width: 840px; }
#content ul {
	clear: both;
}

.banner-list {
  margin: 0 0 20px -10px; }
  .banner-list li {
	float: left;
	margin: 0 30px 20px 0px;
}
    .banner-list li:hover textarea {
      opacity: 1; }
#wrap #contents #main_contents_special section #system_outline #content .banner-list.wide-skyscraper li textarea {
	width: 140px;
	height: 80px;
}
#wrap #contents #main_contents_special section #system_outline #content .banner-list li textarea {
	height: 80px;
	width: 140px;
}
#wrap #contents #main_contents_special section #system_outline #content .banner-list li .banner_bannner {
	width: 550px;
	height: 30px;
}




    .banner-list li textarea {
	padding: 5px;
	font-size: 10px;
	line-height: 1.2;
	width: 100%;
	border: 1px solid #000;
	color: #999;
	resize: none;
	opacity: 0.6;
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-background-clip: padding-box;
	-moz-background-clip: padding-box;
	background-clip: padding-box;
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.6) inset;
}
      .banner-list li textarea:focus {
        -webkit-box-shadow: 0 0 5px #3ca697;
        -moz-box-shadow: 0 0 5px #3ca697;
        box-shadow: 0 0 5px #3ca697; }
  .banner-list.wide-skyscraper {
    margin: 0 0 20px -66px; }

    .banner-list.wide-skyscraper li {
      margin: 0 0 40px 66px; }
#reservation_buttom01 {
	height: 114px;
	width: 682px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-indent: -9999px;
}
#reservation_buttom02 {
	height: 46px;
	width: 732px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
	text-indent: -9999px;
}
#reservation_buttom0_attention {
	color: #F00;
	text-align: center;
	padding-bottom: 20px;
	padding-top: 0px;
}
#reservation_buttom0_attention p {
	text-align: center;
	margin: 0px;
	padding: 0px;
}




#reservation_buttom01 a {
	display: block;
	outline: none;
	background-image: url(image/reservation_buttom010.png);
	height: 114px;
	width: 682px;
}

#reservation_buttom01 a:hover {
	background-image: url(image/reservation_buttom011.png);
	height: 114px;
	width: 682px;
}


#reservation_buttom02 a {
	display: block;
	outline: none;
	background-image: url(image/reservation_buttom020.png);
	height: 46px;
	width: 732px;
}

#reservation_buttom02 a:hover {
	background-image: url(image/reservation_buttom021.png);
	height: 46px;
	width: 732px;
}

#story_opening {
	margin-right: 50px;
	margin-left: 50px;
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

#story_outline {
	background-image: url(image/story_outline.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 30px;
	margin-left: 80px;
	padding-left: 200px;
	height: 600px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#story_outline section p {
	margin-bottom: 40px;
}
#story_outline section h2 {
	color: #F00;
	line-height: 1.5em;
	font-weight: bold;
	font-size: 30px;
}

#story_outline2 {
	background-image: url(image/story_outline2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin-right: 30px;
	margin-left: 80px;
	padding-left: 200px;
	height: 600px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}
#story_outline section2 p {
	margin-bottom: 40px;
}
#story_outline section2 h2 {
	color: #F00;
	line-height: 1.5em;
	font-weight: bold;
	font-size: 30px;
}



#pan_navi
{
    text-align: center;
}
#pan_navi li
{
	display: -moz-inline-box;/*for FF2*/
	display: inline-block;/*Modern Browser & FF3*/
	border: 1px solid #006F30;
	float: right;
	margin: 10px;
	padding: 3px;
}
    /* Windows IE6 only */
    * html #pan_navi li
    {
        display: inline;
        zoom: 1;
    }
    /* Windows IE7 only */
    *+html #pan_navi li
    {
        display: inline;
        zoom: 1;
    }
#pan_navi a
{
	text-decoration: none;
 
}
#pan_navi .current
{
 
}

#story_outline section p {
	margin-bottom: 40px;
}
#story_outline section h2 {
	color: #F00;
	line-height: 1.5em;
	font-weight: bold;
	font-size: 30px;
}

#main_contents_story section h2 {
	background-image: url(image/h1_main.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 60px;
	font-size: 30px;
	color: #187034;
	padding-top: 3px;
	margin-left: 60px;
}
#system_outline #content h4 {
	color: #187034;
	text-decoration: underline;
	margin-left: 40px;
	margin-bottom: 0px;
}
